Plesk\backup\Agent\Schema\Backup\ClientInfo\ClientInfoAType:
    properties:
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            accessor:
                getter: getName
                setter: setName
            xml_attribute: true
            type: string
        guid:
            expose: true
            access_type: public_method
            serialized_name: guid
            accessor:
                getter: getGuid
                setter: setGuid
            xml_attribute: true
            type: string
        domainInfo:
            expose: true
            access_type: public_method
            serialized_name: domain-info
            xml_element:
                cdata: false
            accessor:
                getter: getDomainInfo
                setter: setDomainInfo
            xml_list:
                inline: true
                entry_name: domain-info
            type: array<Plesk\backup\Agent\Schema\Backup\DomainInfo>
